Index: trunk/source/processes/electromagnetic/muons/src/G4MuBetheBlochModel.cc
===================================================================
--- trunk/source/processes/electromagnetic/muons/src/G4MuBetheBlochModel.cc	(revision 1227)
+++ trunk/source/processes/electromagnetic/muons/src/G4MuBetheBlochModel.cc	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4MuBetheBlochModel.cc,v 1.27 2009/11/09 19:18:01 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // -------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/muons/src/G4MuBremsstrahlung.cc
===================================================================
--- trunk/source/processes/electromagnetic/muons/src/G4MuBremsstrahlung.cc	(revision 1227)
+++ trunk/source/processes/electromagnetic/muons/src/G4MuBremsstrahlung.cc	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4MuBremsstrahlung.cc,v 1.42 2009/02/20 14:48:16 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // -------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/muons/src/G4MuBremsstrahlungModel.cc
===================================================================
--- trunk/source/processes/electromagnetic/muons/src/G4MuBremsstrahlungModel.cc	(revision 1227)
+++ trunk/source/processes/electromagnetic/muons/src/G4MuBremsstrahlungModel.cc	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4MuBremsstrahlungModel.cc,v 1.35 2009/04/12 17:48:45 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // -------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/muons/src/G4MuIonisation.cc
===================================================================
--- trunk/source/processes/electromagnetic/muons/src/G4MuIonisation.cc	(revision 1227)
+++ trunk/source/processes/electromagnetic/muons/src/G4MuIonisation.cc	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4MuIonisation.cc,v 1.59 2009/02/26 11:04:20 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // -------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/muons/src/G4MuMultipleScattering.cc
===================================================================
--- trunk/source/processes/electromagnetic/muons/src/G4MuMultipleScattering.cc	(revision 1227)
+++ trunk/source/processes/electromagnetic/muons/src/G4MuMultipleScattering.cc	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4MuMultipleScattering.cc,v 1.14 2009/10/30 18:37:06 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // -----------------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/muons/src/G4MuPairProduction.cc
===================================================================
--- trunk/source/processes/electromagnetic/muons/src/G4MuPairProduction.cc	(revision 1227)
+++ trunk/source/processes/electromagnetic/muons/src/G4MuPairProduction.cc	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4MuPairProduction.cc,v 1.52 2009/02/20 14:48:16 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // -------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/muons/src/G4MuPairProductionModel.cc
===================================================================
--- trunk/source/processes/electromagnetic/muons/src/G4MuPairProductionModel.cc	(revision 1227)
+++ trunk/source/processes/electromagnetic/muons/src/G4MuPairProductionModel.cc	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4MuPairProductionModel.cc,v 1.44 2009/08/11 16:50:07 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // -------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/polarisation/include/G4PolarizationHelper.hh
===================================================================
--- trunk/source/processes/electromagnetic/polarisation/include/G4PolarizationHelper.hh	(revision 1227)
+++ trunk/source/processes/electromagnetic/polarisation/include/G4PolarizationHelper.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4PolarizationHelper.hh,v 1.2 2007/11/01 17:30:25 schaelic Exp $
-// tag $Name: geant4-09-03-cand-01 $
+// tag $Name: geant4-09-03 $
 //
 // GEANT4 Class header file
Index: trunk/source/processes/electromagnetic/polarisation/include/G4PolarizationManager.hh
===================================================================
--- trunk/source/processes/electromagnetic/polarisation/include/G4PolarizationManager.hh	(revision 1227)
+++ trunk/source/processes/electromagnetic/polarisation/include/G4PolarizationManager.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4PolarizationManager.hh,v 1.1 2006/09/21 21:35:10 vnivanch Exp $
-// tag $Name: geant4-09-03-cand-01 $
+// tag $Name: geant4-09-03 $
 //
 // GEANT4 Class header file
Index: trunk/source/processes/electromagnetic/polarisation/include/G4PolarizationMessenger.hh
===================================================================
--- trunk/source/processes/electromagnetic/polarisation/include/G4PolarizationMessenger.hh	(revision 1227)
+++ trunk/source/processes/electromagnetic/polarisation/include/G4PolarizationMessenger.hh	(revision 1228)
@@ -27,5 +27,5 @@
 //
 // $Id: G4PolarizationMessenger.hh,v 1.2 2006/12/13 15:44:33 gunter Exp $
-// tag $Name: geant4-09-03-cand-01 $
+// tag $Name: geant4-09-03 $
 //
 // GEANT4 Class header file
Index: trunk/source/processes/electromagnetic/polarisation/include/G4PolarizedAnnihilationCrossSection.hh
===================================================================
--- trunk/source/processes/electromagnetic/polarisation/include/G4PolarizedAnnihilationCrossSection.hh	(revision 1227)
+++ trunk/source/processes/electromagnetic/polarisation/include/G4PolarizedAnnihilationCrossSection.hh	(revision 1228)
@@ -26,5 +26,5 @@
 // -------------------------------------------------------------------
 // $Id: G4PolarizedAnnihilationCrossSection.hh,v 1.4 2007/11/01 17:32:34 schaelic Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 // -------------------------------------------------------------------
 //
Index: trunk/source/processes/electromagnetic/polarisation/include/G4PolarizedAnnihilationModel.hh
===================================================================
--- trunk/source/processes/electromagnetic/polarisation/include/G4PolarizedAnnihilationModel.hh	(revision 1227)
+++ trunk/source/processes/electromagnetic/polarisation/include/G4PolarizedAnnihilationModel.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4PolarizedAnnihilationModel.hh,v 1.3 2007/07/10 09:38:17 schaelic Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // -------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/polarisation/include/G4PolarizedBhabhaCrossSection.hh
===================================================================
--- trunk/source/processes/electromagnetic/polarisation/include/G4PolarizedBhabhaCrossSection.hh	(revision 1227)
+++ trunk/source/processes/electromagnetic/polarisation/include/G4PolarizedBhabhaCrossSection.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4PolarizedBhabhaCrossSection.hh,v 1.2 2006/11/17 14:14:17 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // GEANT4 Class file
Index: trunk/source/processes/electromagnetic/polarisation/include/G4PolarizedBremsstrahlungCrossSection.hh
===================================================================
--- trunk/source/processes/electromagnetic/polarisation/include/G4PolarizedBremsstrahlungCrossSection.hh	(revision 1227)
+++ trunk/source/processes/electromagnetic/polarisation/include/G4PolarizedBremsstrahlungCrossSection.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4PolarizedBremsstrahlungCrossSection.hh,v 1.3 2007/11/01 17:32:34 schaelic Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // GEANT4 Class file
Index: trunk/source/processes/electromagnetic/polarisation/include/G4PolarizedComptonCrossSection.hh
===================================================================
--- trunk/source/processes/electromagnetic/polarisation/include/G4PolarizedComptonCrossSection.hh	(revision 1227)
+++ trunk/source/processes/electromagnetic/polarisation/include/G4PolarizedComptonCrossSection.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4PolarizedComptonCrossSection.hh,v 1.3 2007/11/01 17:32:34 schaelic Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // GEANT4 Class file
Index: trunk/source/processes/electromagnetic/polarisation/include/G4PolarizedComptonModel.hh
===================================================================
--- trunk/source/processes/electromagnetic/polarisation/include/G4PolarizedComptonModel.hh	(revision 1227)
+++ trunk/source/processes/electromagnetic/polarisation/include/G4PolarizedComptonModel.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4PolarizedComptonModel.hh,v 1.2 2007/05/23 08:52:20 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // -------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/polarisation/include/G4PolarizedGammaConversion.hh
===================================================================
--- trunk/source/processes/electromagnetic/polarisation/include/G4PolarizedGammaConversion.hh	(revision 1227)
+++ trunk/source/processes/electromagnetic/polarisation/include/G4PolarizedGammaConversion.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4PolarizedGammaConversion.hh,v 1.2 2007/05/23 08:52:20 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // -------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/polarisation/include/G4PolarizedGammaConversionModel.hh
===================================================================
--- trunk/source/processes/electromagnetic/polarisation/include/G4PolarizedGammaConversionModel.hh	(revision 1227)
+++ trunk/source/processes/electromagnetic/polarisation/include/G4PolarizedGammaConversionModel.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4PolarizedGammaConversionModel.hh,v 1.2 2007/05/23 08:52:20 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // -------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/polarisation/include/G4PolarizedMollerBhabhaModel.hh
===================================================================
--- trunk/source/processes/electromagnetic/polarisation/include/G4PolarizedMollerBhabhaModel.hh	(revision 1227)
+++ trunk/source/processes/electromagnetic/polarisation/include/G4PolarizedMollerBhabhaModel.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4PolarizedMollerBhabhaModel.hh,v 1.3 2007/05/23 08:52:20 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 // -------------------------------------------------------------------
 //
Index: trunk/source/processes/electromagnetic/polarisation/include/G4PolarizedMollerCrossSection.hh
===================================================================
--- trunk/source/processes/electromagnetic/polarisation/include/G4PolarizedMollerCrossSection.hh	(revision 1227)
+++ trunk/source/processes/electromagnetic/polarisation/include/G4PolarizedMollerCrossSection.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4PolarizedMollerCrossSection.hh,v 1.3 2006/12/13 15:44:36 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // GEANT4 Class file
Index: trunk/source/processes/electromagnetic/polarisation/include/G4PolarizedPEEffectCrossSection.hh
===================================================================
--- trunk/source/processes/electromagnetic/polarisation/include/G4PolarizedPEEffectCrossSection.hh	(revision 1227)
+++ trunk/source/processes/electromagnetic/polarisation/include/G4PolarizedPEEffectCrossSection.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4PolarizedPEEffectCrossSection.hh,v 1.1 2007/11/01 17:29:09 schaelic Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // GEANT4 Class file
Index: trunk/source/processes/electromagnetic/polarisation/include/G4PolarizedPEEffectModel.hh
===================================================================
--- trunk/source/processes/electromagnetic/polarisation/include/G4PolarizedPEEffectModel.hh	(revision 1227)
+++ trunk/source/processes/electromagnetic/polarisation/include/G4PolarizedPEEffectModel.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4PolarizedPEEffectModel.hh,v 1.1 2007/11/01 17:29:09 schaelic Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // -------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/polarisation/include/G4PolarizedPairProductionCrossSection.hh
===================================================================
--- trunk/source/processes/electromagnetic/polarisation/include/G4PolarizedPairProductionCrossSection.hh	(revision 1227)
+++ trunk/source/processes/electromagnetic/polarisation/include/G4PolarizedPairProductionCrossSection.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4PolarizedPairProductionCrossSection.hh,v 1.3 2007/11/01 17:32:34 schaelic Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // GEANT4 Class file
Index: trunk/source/processes/electromagnetic/polarisation/include/G4PolarizedPhotoElectricEffect.hh
===================================================================
--- trunk/source/processes/electromagnetic/polarisation/include/G4PolarizedPhotoElectricEffect.hh	(revision 1227)
+++ trunk/source/processes/electromagnetic/polarisation/include/G4PolarizedPhotoElectricEffect.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4PolarizedPhotoElectricEffect.hh,v 1.1 2007/11/01 17:29:09 schaelic Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //
Index: trunk/source/processes/electromagnetic/polarisation/include/G4StokesVector.hh
===================================================================
--- trunk/source/processes/electromagnetic/polarisation/include/G4StokesVector.hh	(revision 1227)
+++ trunk/source/processes/electromagnetic/polarisation/include/G4StokesVector.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4StokesVector.hh,v 1.4 2007/11/01 17:32:34 schaelic Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // GEANT4 Class header file
Index: trunk/source/processes/electromagnetic/polarisation/include/G4VPolarizedCrossSection.hh
===================================================================
--- trunk/source/processes/electromagnetic/polarisation/include/G4VPolarizedCrossSection.hh	(revision 1227)
+++ trunk/source/processes/electromagnetic/polarisation/include/G4VPolarizedCrossSection.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4VPolarizedCrossSection.hh,v 1.4 2007/11/01 17:32:34 schaelic Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // File name:     G4VPolarizedCrossSection
Index: trunk/source/processes/electromagnetic/polarisation/include/G4ePolarizedBremsstrahlung.hh
===================================================================
--- trunk/source/processes/electromagnetic/polarisation/include/G4ePolarizedBremsstrahlung.hh	(revision 1227)
+++ trunk/source/processes/electromagnetic/polarisation/include/G4ePolarizedBremsstrahlung.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4ePolarizedBremsstrahlung.hh,v 1.2 2007/05/23 08:52:20 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // -------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/polarisation/include/G4ePolarizedBremsstrahlungModel.hh
===================================================================
--- trunk/source/processes/electromagnetic/polarisation/include/G4ePolarizedBremsstrahlungModel.hh	(revision 1227)
+++ trunk/source/processes/electromagnetic/polarisation/include/G4ePolarizedBremsstrahlungModel.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4ePolarizedBremsstrahlungModel.hh,v 1.2 2007/05/23 08:52:20 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // -------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/polarisation/include/G4ePolarizedIonisation.hh
===================================================================
--- trunk/source/processes/electromagnetic/polarisation/include/G4ePolarizedIonisation.hh	(revision 1227)
+++ trunk/source/processes/electromagnetic/polarisation/include/G4ePolarizedIonisation.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4ePolarizedIonisation.hh,v 1.3 2007/06/11 13:37:56 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 // -------------------------------------------------------------------
 //
Index: trunk/source/processes/electromagnetic/polarisation/include/G4eplusPolarizedAnnihilation.hh
===================================================================
--- trunk/source/processes/electromagnetic/polarisation/include/G4eplusPolarizedAnnihilation.hh	(revision 1227)
+++ trunk/source/processes/electromagnetic/polarisation/include/G4eplusPolarizedAnnihilation.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4eplusPolarizedAnnihilation.hh,v 1.3 2007/06/11 13:37:56 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // -------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/polarisation/src/G4PolarizationHelper.cc
===================================================================
--- trunk/source/processes/electromagnetic/polarisation/src/G4PolarizationHelper.cc	(revision 1227)
+++ trunk/source/processes/electromagnetic/polarisation/src/G4PolarizationHelper.cc	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4PolarizationHelper.cc,v 1.5 2009/11/12 12:57:15 schaelic Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // GEANT4 Class file
Index: trunk/source/processes/electromagnetic/polarisation/src/G4PolarizationManager.cc
===================================================================
--- trunk/source/processes/electromagnetic/polarisation/src/G4PolarizationManager.cc	(revision 1227)
+++ trunk/source/processes/electromagnetic/polarisation/src/G4PolarizationManager.cc	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4PolarizationManager.cc,v 1.1 2006/09/21 21:35:11 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // GEANT4 Class file
Index: trunk/source/processes/electromagnetic/polarisation/src/G4PolarizationMessenger.cc
===================================================================
--- trunk/source/processes/electromagnetic/polarisation/src/G4PolarizationMessenger.cc	(revision 1227)
+++ trunk/source/processes/electromagnetic/polarisation/src/G4PolarizationMessenger.cc	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4PolarizationMessenger.cc,v 1.1 2006/09/21 21:35:11 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //
Index: trunk/source/processes/electromagnetic/polarisation/src/G4PolarizedAnnihilationCrossSection.cc
===================================================================
--- trunk/source/processes/electromagnetic/polarisation/src/G4PolarizedAnnihilationCrossSection.cc	(revision 1227)
+++ trunk/source/processes/electromagnetic/polarisation/src/G4PolarizedAnnihilationCrossSection.cc	(revision 1228)
@@ -26,5 +26,5 @@
 // -------------------------------------------------------------------
 // $Id: G4PolarizedAnnihilationCrossSection.cc,v 1.6 2007/11/01 17:32:34 schaelic Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 // -------------------------------------------------------------------
 //
Index: trunk/source/processes/electromagnetic/polarisation/src/G4PolarizedAnnihilationModel.cc
===================================================================
--- trunk/source/processes/electromagnetic/polarisation/src/G4PolarizedAnnihilationModel.cc	(revision 1227)
+++ trunk/source/processes/electromagnetic/polarisation/src/G4PolarizedAnnihilationModel.cc	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4PolarizedAnnihilationModel.cc,v 1.9 2009/11/12 12:57:15 schaelic Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // -------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/polarisation/src/G4PolarizedBhabhaCrossSection.cc
===================================================================
--- trunk/source/processes/electromagnetic/polarisation/src/G4PolarizedBhabhaCrossSection.cc	(revision 1227)
+++ trunk/source/processes/electromagnetic/polarisation/src/G4PolarizedBhabhaCrossSection.cc	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4PolarizedBhabhaCrossSection.cc,v 1.5 2007/11/01 17:32:34 schaelic Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 // -------------------------------------------------------------------
 //
Index: trunk/source/processes/electromagnetic/polarisation/src/G4PolarizedBremsstrahlungCrossSection.cc
===================================================================
--- trunk/source/processes/electromagnetic/polarisation/src/G4PolarizedBremsstrahlungCrossSection.cc	(revision 1227)
+++ trunk/source/processes/electromagnetic/polarisation/src/G4PolarizedBremsstrahlungCrossSection.cc	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4PolarizedBremsstrahlungCrossSection.cc,v 1.4 2007/11/01 17:32:34 schaelic Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // -------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/polarisation/src/G4PolarizedCompton.cc
===================================================================
--- trunk/source/processes/electromagnetic/polarisation/src/G4PolarizedCompton.cc	(revision 1227)
+++ trunk/source/processes/electromagnetic/polarisation/src/G4PolarizedCompton.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4PolarizedCompton.cc,v 1.9 2008/10/30 22:34:23 schaelic Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 // 
 //
Index: trunk/source/processes/electromagnetic/polarisation/src/G4PolarizedComptonCrossSection.cc
===================================================================
--- trunk/source/processes/electromagnetic/polarisation/src/G4PolarizedComptonCrossSection.cc	(revision 1227)
+++ trunk/source/processes/electromagnetic/polarisation/src/G4PolarizedComptonCrossSection.cc	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4PolarizedComptonCrossSection.cc,v 1.4 2007/11/01 17:32:34 schaelic Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // GEANT4 Class file
Index: trunk/source/processes/electromagnetic/polarisation/src/G4PolarizedComptonModel.cc
===================================================================
--- trunk/source/processes/electromagnetic/polarisation/src/G4PolarizedComptonModel.cc	(revision 1227)
+++ trunk/source/processes/electromagnetic/polarisation/src/G4PolarizedComptonModel.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4PolarizedComptonModel.cc,v 1.4 2007/05/23 08:52:20 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // -------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/polarisation/src/G4PolarizedGammaConversion.cc
===================================================================
--- trunk/source/processes/electromagnetic/polarisation/src/G4PolarizedGammaConversion.cc	(revision 1227)
+++ trunk/source/processes/electromagnetic/polarisation/src/G4PolarizedGammaConversion.cc	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4PolarizedGammaConversion.cc,v 1.5 2008/10/30 22:34:23 schaelic Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // -------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/polarisation/src/G4PolarizedGammaConversionModel.cc
===================================================================
--- trunk/source/processes/electromagnetic/polarisation/src/G4PolarizedGammaConversionModel.cc	(revision 1227)
+++ trunk/source/processes/electromagnetic/polarisation/src/G4PolarizedGammaConversionModel.cc	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4PolarizedGammaConversionModel.cc,v 1.6 2007/11/01 17:32:34 schaelic Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // -------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/polarisation/src/G4PolarizedMollerBhabhaModel.cc
===================================================================
--- trunk/source/processes/electromagnetic/polarisation/src/G4PolarizedMollerBhabhaModel.cc	(revision 1227)
+++ trunk/source/processes/electromagnetic/polarisation/src/G4PolarizedMollerBhabhaModel.cc	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4PolarizedMollerBhabhaModel.cc,v 1.4 2007/05/23 08:52:20 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 // -------------------------------------------------------------------
 //
Index: trunk/source/processes/electromagnetic/polarisation/src/G4PolarizedMollerCrossSection.cc
===================================================================
--- trunk/source/processes/electromagnetic/polarisation/src/G4PolarizedMollerCrossSection.cc	(revision 1227)
+++ trunk/source/processes/electromagnetic/polarisation/src/G4PolarizedMollerCrossSection.cc	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4PolarizedMollerCrossSection.cc,v 1.5 2007/11/01 17:32:34 schaelic Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 // -------------------------------------------------------------------
 //
Index: trunk/source/processes/electromagnetic/polarisation/src/G4PolarizedPEEffectCrossSection.cc
===================================================================
--- trunk/source/processes/electromagnetic/polarisation/src/G4PolarizedPEEffectCrossSection.cc	(revision 1227)
+++ trunk/source/processes/electromagnetic/polarisation/src/G4PolarizedPEEffectCrossSection.cc	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4PolarizedPEEffectCrossSection.cc,v 1.1 2007/11/01 17:29:09 schaelic Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // GEANT4 Class file
Index: trunk/source/processes/electromagnetic/polarisation/src/G4PolarizedPEEffectModel.cc
===================================================================
--- trunk/source/processes/electromagnetic/polarisation/src/G4PolarizedPEEffectModel.cc	(revision 1227)
+++ trunk/source/processes/electromagnetic/polarisation/src/G4PolarizedPEEffectModel.cc	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4PolarizedPEEffectModel.cc,v 1.1 2007/11/01 17:29:09 schaelic Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // -------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/polarisation/src/G4PolarizedPairProductionCrossSection.cc
===================================================================
--- trunk/source/processes/electromagnetic/polarisation/src/G4PolarizedPairProductionCrossSection.cc	(revision 1227)
+++ trunk/source/processes/electromagnetic/polarisation/src/G4PolarizedPairProductionCrossSection.cc	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4PolarizedPairProductionCrossSection.cc,v 1.5 2007/11/01 17:32:34 schaelic Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // -------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/polarisation/src/G4PolarizedPhotoElectricEffect.cc
===================================================================
--- trunk/source/processes/electromagnetic/polarisation/src/G4PolarizedPhotoElectricEffect.cc	(revision 1227)
+++ trunk/source/processes/electromagnetic/polarisation/src/G4PolarizedPhotoElectricEffect.cc	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4PolarizedPhotoElectricEffect.cc,v 1.3 2008/10/30 22:34:23 schaelic Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //
Index: trunk/source/processes/electromagnetic/polarisation/src/G4StokesVector.cc
===================================================================
--- trunk/source/processes/electromagnetic/polarisation/src/G4StokesVector.cc	(revision 1227)
+++ trunk/source/processes/electromagnetic/polarisation/src/G4StokesVector.cc	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4StokesVector.cc,v 1.4 2009/11/12 12:57:15 schaelic Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // GEANT4 Class file
Index: trunk/source/processes/electromagnetic/polarisation/src/G4VPolarizedCrossSection.cc
===================================================================
--- trunk/source/processes/electromagnetic/polarisation/src/G4VPolarizedCrossSection.cc	(revision 1227)
+++ trunk/source/processes/electromagnetic/polarisation/src/G4VPolarizedCrossSection.cc	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4VPolarizedCrossSection.cc,v 1.4 2007/11/01 17:32:34 schaelic Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 // File name:     G4VPolarizedCrossSection
 //
Index: trunk/source/processes/electromagnetic/polarisation/src/G4ePolarizedBremsstrahlung.cc
===================================================================
--- trunk/source/processes/electromagnetic/polarisation/src/G4ePolarizedBremsstrahlung.cc	(revision 1227)
+++ trunk/source/processes/electromagnetic/polarisation/src/G4ePolarizedBremsstrahlung.cc	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4ePolarizedBremsstrahlung.cc,v 1.3 2007/05/23 08:52:20 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // -------------------------------------------------------------------
